Home | Blog | Software | Reviews and Features | Forum | Help | Donate | About us
topbanner_forum
  *

avatar image

Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
  • August 31, 2015, 08:18:32 AM
  • Proudly celebrating 10 years online.
  • Donate now to become a lifetime supporting member of the site and get a non-expiring license key for all of our programs.
  • donate

Author Topic: farrsubscript plugin is incompatible with some plugins?  (Read 1669 times)

palesaint

  • Participant
  • Joined in 2010
  • *
  • Posts: 2
    • View Profile
    • Donate to Member
farrsubscript plugin is incompatible with some plugins?
« on: June 12, 2011, 08:26:37 PM »
I'm a newbie at using farr.until now i find that when the farrsubscript plugin is enabled these plugins such as everything plugin ,loacate32 plugin and network connection plugin couldn't work correctly(see the picture as showed below).but when I disable farrsubscript,these plugins work fine.so i wanna know how to fix this problem.it seems that no one encounters such a problem except me because no problem like this was ever mentioned here. :(
剪贴板01.png
« Last Edit: June 12, 2011, 08:32:06 PM by palesaint »

mouser

  • First Author
  • Administrator
  • Joined in 2005
  • *****
  • Posts: 34,938
    • View Profile
    • Mouser's Software Zone on DonationCoder.com
    • Donate to Member
Re: farrsubscript plugin is incompatible with some plugins?
« Reply #1 on: June 13, 2011, 11:32:12 AM »
hi palesaint.

actually this is a longstanding known problem.. i apologize for the inconvenience.  there is a bug in some of the older fsubscript dlls i think that interact with other plugins.

we REALLY need to identify which plugin release is at fault for this and make a serious effort to block it so this stops happening to people.

palesaint

  • Participant
  • Joined in 2010
  • *
  • Posts: 2
    • View Profile
    • Donate to Member
Re: farrsubscript plugin is incompatible with some plugins?
« Reply #2 on: June 13, 2011, 10:00:02 PM »
Thank u very much for ur reply,mouser!Maybe I have found the culprit that was Fscript.dll existing in the czb_pack http://www.donationcoder.com/forum/index.php?topic=17153.0 and if I replce this one with older or newer version of Fscript,this promplem won't happen again.maybe someone who encoumters the problem like me could try this.
« Last Edit: June 13, 2011, 10:04:24 PM by palesaint »

mouser

  • First Author
  • Administrator
  • Joined in 2005
  • *****
  • Posts: 34,938
    • View Profile
    • Mouser's Software Zone on DonationCoder.com
    • Donate to Member
Re: farrsubscript plugin is incompatible with some plugins?
« Reply #3 on: June 13, 2011, 10:13:23 PM »
Thanks for the report -- we have actually begun a process to identify these old version incompatibilities and this helps.  Hopefully it will be sorted out soon.